Subject: [TLS] FW: New Version Notification for draft-bjhan-tls-seed-00.txt

From: "Byoung-Jin Han" <[email-masked]>
Date: Wed, 15 Jun 2011 16:49:28 +0900

Dear All,

This is Byoung-Jin Han from KISA(Korea Internet & Security Agency), Korea.
I was submitted  "draft-bjhan-tls-seed" vision "00".
http://www.ietf.org/id/draft-bjhan-tls-seed-00.txt

This I-D describes the use of the SEED cipher suites to TLS. 
Please review the new I-D.
Any comments would be appreciated.

Thank you.

Best Regards,
Byoung-Jin Han.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, June 15, 2011 4:41 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: New Version Notification for draft-bjhan-tls-seed-00.txt

A new version of I-D, draft-bjhan-tls-seed-00.txt has been successfully submitted by Byoungjin Han and posted to the IETF repository.

Filename:	 draft-bjhan-tls-seed
Revision:	 00
Title:		 Addition of SEED Cipher Suites to Transport Layer Security (TLS)
Creation date:	 2011-06-15
WG ID:		 Individual Submission
Number of pages: 9

Abstract:
   This document proposes the addition of new cipher suites to the
   Transport Layer Security (TLS) protocol to support the SEED
   encryption algorithm as a block cipher algorithm.

The IETF Secretariat